• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

XF 1.4 New User's Cant Register

Motobaka

Active member
#5
I disabled all add ons but the problems persists. Any idea on what else could be causing this?

[Edit]
Im using UI.X and that seems to be the problem, well the problem was actually caused by me as UI.X is still no ready for 1.4 cause it is only a beta. Sorry.
 
Last edited:

Tracy Perry

Well-known member
#6
I disabled all add ons but the problems persists. Any idea on what else could be causing this?

[Edit]
Im using UI.X and that seems to be the problem, well the problem was actually caused by me as UI.X is still no ready for 1.4 cause it is only a beta. Sorry.
If you are using @tenants add-on (FoolHoneyPot), odds are that is your problem. I had to disable it to allow registration... and I'm using Drift.
 

Motobaka

Active member
#7
If you are using @tenants add-on (FoolHoneyPot), odds are that is your problem. I had to disable it to allow registration... and I'm using Drift.
I’m not using that add-on. I disabled UI.X and registration was possible. I now went ahead and tried registering with UI.X and was not able. I´ve only got four add-ons installed. It’s a new forum. Once I disabled UI.X again I was able to register.
 

Tracy Perry

Well-known member
#8
I’m not using that add-on. I disabled UI.X and registration was possible. I now went ahead and tried registering with UI.X and was not able. I´ve only got four add-ons installed. It’s a new forum. Once I disabled UI.X again I was able to register.
Drift is based on the UI.X base, so there must be something else going on. Did you get any error logs (HTTP server, php or in the actual ACP)?
 

Motobaka

Active member
#11
And the register_form being outdated is probably your #1 culprit (with a little help from helper_login_form). ;)
Thanks for your help, I will check it out.

[Edit]

That was the problem and it now appears to be solved, thanks for your patience.
 
Last edited: